
/* Class = "NSWindow"; title = "Admin"; ObjectID = "1"; */
"1.title" = "Admin";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "21"; */
"21.title" = "Done";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "77"; */
"77.title" = "0";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "79"; */
"79.title" = "0";

/* Class = "NSTextFieldCell"; title = "Total Active Time Used:"; ObjectID = "82"; */
"82.title" = "Total Active Time Used:";

/* Class = "NSTextFieldCell"; title = "Number Of Graph Views:"; ObjectID = "83"; */
"83.title" = "Number Of Graph Views:";

/* Class = "NSButtonCell"; title = "Buy At Mac App Store"; ObjectID = "87"; */
"87.title" = "Buy At Mac App Store";

/* Class = "NSBox"; title = "Use Of This Application"; ObjectID = "88"; */
"88.title" = "Use Of This Application";

/* Class = "NSButtonCell"; title = "Email Support"; ObjectID = "96"; */
"96.title" = "Email Support";

/* Class = "NSTextFieldCell"; title = "Vvidget is the same as this Graph application, but without ads. Currently $7.99 USD."; ObjectID = "99"; */
"99.title" = "Vvidget is the same as this Graph application, but without ads. Currently $7.99 USD.";

/* Class = "NSTextFieldCell"; title = "The following indicates that you have gotten good use."; ObjectID = "101"; */
"101.title" = "The following indicates that you have gotten good use.";

/* Class = "NSTextFieldCell"; title = "Please consider buying Vvidget. Doing so supports continued development of the features shown in this application and enables us to more robustly respond to your concerns."; ObjectID = "110"; */
"110.title" = "Please consider buying Vvidget. Doing so supports continued development of the features shown in this application and enables us to more robustly respond to your concerns.";
